CREATE TABLE iq_historie (id INT);
ALTER TABLE iq_historie ADD PRIMARY KEY (id);
ALTER TABLE iq_historie ADD stid INT;
ALTER TABLE iq_historie ADD datum VARCHAR(255);
ALTER TABLE iq_historie ADD anwender VARCHAR(255);
ALTER TABLE iq_historie ADD attribut VARCHAR(255);
ALTER TABLE iq_historie ADD alt VARCHAR(255);
ALTER TABLE iq_historie ADD neu VARCHAR(255);